Support » Fixing WordPress » WordPress 3.5.2 in English (US) will break your translation

  • talbot649

    (@talbot649)



    Hi there,

    I have a dozen or so website running WordPress, and I recently updated all but one to version 3.5.2. The last one (aqueousuk dot com) is offering me an update to WordPress 3.5.2–en_US which is different to all the others, and warns that updating will break my site.

    Please can you advise why it is trying to update this version, and how I can fix it to update to the normal UK version?

    Many thanks

    Andrew

Viewing 4 replies - 1 through 4 (of 4 total)
  • esmi

    (@esmi)

    It should be fine. For future reference, check your wp-config.php file and check the define ('WPLANG', ''); line.

    talbot649

    (@talbot649)

    Hello, thanks for coming back to me. Just checked wp-config.php and the line says:

    define(‘WPLANG’, ‘en_GB’);

    esmi

    (@esmi)

    Personally, I’d just change it back to define ('WPLANG', '');. There is really no need to use a en_GB version of WordPress.

    talbot649

    (@talbot649)

    That fixed it, thank you!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WordPress 3.5.2 in English (US) will break your translation’ is closed to new replies.